
/* = ELEMENTS DESKTOP
 -------------------------------------------- */
  /*
      @content Menu haut recherche, langue, reseau et nav
      @version desktop
  */
  @media only screen and (min-width: 1015px) {

  header { position: fixed; background: #000000; height: 35px;width:1000px; z-index:20}
  header.home { position: relative; background: #000000; height: 35px;}
  header input[type=text] { width: 185px; font-size: 1.1em; }
  input[type=text] { text-align: left; font-size: 1.1em; }
  select { font-size: 1.1em; }
  textarea { width: 430px; height: 120px; font-size: 1.4em; font-weight: bold; }

  header a{color: #000000; font-weight: bold; }
  header #recherche{ width: 195px; }

  .reseaux_sociaux,
  .langues { display: none; }
  #menus { border-bottom: 1px solid #000; width: 100%; height: 90px; margin-top: 43px; }
  #menus.home {margin-top: 8px;}
  .logo{overflow: hidden}
  header.home .logo { display: inline-block;height: 70px; width:259px;background:url(/fr/squelettes/_images/logo_mae_noir_259x70.png) #FFF no-repeat;}
  header .logo{display: inline-block;height: 35px; width: 130px;background:url(/fr/squelettes/_images/logo_mae_blanc_130x35.png) #FFF no-repeat;}
  .logo h1{text-indent: -300em; border-bottom: none;}
	  

  #haut_droit{ display: inline; position: absolute; right: .2em; margin-top: .6em; top: 0;}
  .fermer_langues,.fermer_reseaux_sociaux{    display: inline-block;margin-right: 1em;vertical-align: middle;}
  ul#menu_langues { color: #000000; }
  ul#menu_langues li { display: inline-block; padding: 0 5px 0 5px; border-right: solid 1px #000000; }
  ul#menu_langues li.no_border { border: none; }
  ul#menu_langues li a { color: #ffffff; }

  li.retrouvez_nous { display: none; }

  #menus li{display: block; font: 1em Arial;}
  #menus a{ color:#000000; }
  #menus a:hover, #menus a:focus, #menus a:active { border-bottom: none; text-decoration: none; color:#fff; }
  #menus ul li.mobile, #menus ul li.tablette { display: none;}
  #menu_haut { float: right; margin: 0.5em 0;}
  #menu_haut li{ float: left; margin-left: 6px; }
  #menu_haut li span{padding: 6px 8px; background: #f4f2f0;}
  #menu_haut li.on span{ background-color: #8b8c8e; color:#ffffff; }
  #menu_haut li.on{ background-color: #666666; color: #ffffff; }
  #menu_haut a:hover span, #menu_haut a:focus span, #menu_haut a:active span { background-color: #8b8c8e; }

  #menu_bas { clear:both; width: 100%; }
  #menu_bas li { 
    float: left;
    width:150px;
    height: 40px;
    margin-top: 11px; 
    background: #ffffff;
    cursor: pointer;
    margin-right: 20px;
    text-align: center;
    -webkit-box-shadow: 1px 1px 3px #aaa; 
       -moz-box-shadow: 1px 1px 3px #aaa; 
            box-shadow: 1px 1px 3px #555;   
  }
  #menu_bas a { font-weight: bold; color: #666666; }
  #menu_bas a span{ vertical-align:middle; display:inline-block; line-height:1.2;padding-left: 1.1em;padding-right: 1.1em;}
  #menu_bas li.dernier { margin-right: 0px; }
  #menu_bas a:hover .bloc_menu_bas, #menu_bas a:focus .bloc_menu_bas, #menu_bas a:active .bloc_menu_bas { color:#ffffff; background: #336699 url(/fr/squelettes/_images/fond_menuhaut_hover.png) repeat-x; }
  #menu_bas li#on {
    background: url(/fr/squelettes/_images/fond_menuhaut_hover.png) repeat-x; 
    cursor: pointer; 
    color: #ffffff;
    font-weight: bold;
    height: 52px;
  }
  #menu_bas li#on a {color: #ffffff;}
  #menu_bas ul li#on a:hover, #menu_bas ul li#on a:focus, #menu_bas ul li#on a:active {vertical-align:middle; background:none; border: none;}
  .bloc_menu_bas { height:40px; line-height:40px;text-align:center; }

  .icon_fleche_noire,  .icon_fleche_blanche_deplie { background-image: none; }

  .rubrique_speciale ul.spip li h3 { font-size: 1em; padding: 0; }
  .rubrique_speciale { border: 1px solid #cccccc; padding: .5em; margin-bottom: 1em }
  .rubrique_speciale ul li.enrichi { margin-top: 1em; clear: both; }
  .rubrique_speciale ul li a,
  .rubrique_speciale strong { font-weight: bold; }

  /*
    @content Dernières minutes CAV
    @version desktop
  */

  .bloc_dernieres_minutes { border-bottom: 1px solid #cccccc; margin-bottom: 1em;}
  .bloc_dernieres_minutes .partage { margin-bottom: 0; display: inline-block; }

  /*
    @content Accès rapide page d'accueil
    @version desktop
  */

  #acces_rapide { display: inherit; }
  /*#acces_rapide{float: left;background: #f4f2f0; border-top: 4px solid #cccccc; margin-top: 2em; width: 980px; padding: 10px;}*/
  #acces_rapide{background: #f4f2f0; border-top: 4px solid #cccccc; margin-top: 2em; padding: 10px;}
  #acces_rapide li.rubrique, #acces_rapide h2 a{font-weight: bold; }
  #acces_rapide li.rubrique {margin-bottom: 5px;background: none;padding-left: 0;}
  #acces_rapide h2 a { color: #000000; }
  #acces_rapide a:hover, #acces_rapide a:focus, #acces_rapide a:active { text-decoration: underline; }
  /*.acces_rapide_colonnes{float: left; width:196px}*/
  .acces_rapide_colonnes li.rubrique a{font-weight: bold;}
  /* .acces_rapide_colonnes li:before { content: "\00BB \0020"; color: #336699; } */
  .acces_rapide_colonnes.dernier{margin-right:0px;}
  hr{margin: 5px 0px 10px 0px;}
  .acces_rapide_colonnes ul{margin-bottom: 5px; /*padding-right: 18px*/}
  ul.spip_acces_rapide li {list-style-image:none; list-style-position:outside; list-style-type:none; padding: 0 .9em; background: url(/fr/squelettes/_images/quote_bleue.png) no-repeat .1em .3em; margin-bottom: .1em;}

  /*
    @content style commun 
    @version desktop
  */

  .inline_block-1024 { display: inline-block; margin: .4em; }
  .cols2-1024{ width: 330px; float:left; }

  .cols2-1024 ul,
  .cols2-1024 dl{width:320px}

  .cols3-1024{ width: 220px; float:left; }
  .cols3-1024 ul,
  .cols3-1024 dl{width:210px}
  .cols3-1024-dernier,.cols4-1024-dernier,.cols2-1024-dernier{float:right;}
  .cols3-1024-milieu{margin:auto}
  
  
  .cols4-1024{ width: 250px; float:left; }
  .cols4-1024 ul,
  .cols4-1024 dl{width:235px;}
  .cols4-1024-milieu-gauche{margin-left:5px}
  .cols4-1024-milieu-droit{margin-right:5px; float:right;}

  /* Special home avec twitter*/
  
  .cols3-homeTwitter-1024{ width: 33.33%; float:left; }
  .cols3-homeTwitter-1024 dl{width:90%}

  .cadre_gris_hauteur { height: 260px; }
  .image_navigation_hauteur { height: 200px; }  

  .cav_infos_pratiques .cadre_wrapper {margin-bottom:40px;}

  .cav_infos_pratiques .panneau span,.cav_infos_pratiques .cadre_wrapper dd{padding: 0.3em 2em;}

  /*
    @content Pied de page
    @version desktop
  */
  .pied_content h2.mobile { display: none; }
  .pied_content{ font-size: 0.9em; }
  div.pied_haut { display: inline-block; width: 490px; }
  div.pied_bas { display: inline-block; width: 500px; text-align: right; }
  ul.pied_haut_lien li { display: inline; }
  ul.pied_haut_lien li:before { content: "\0007C"; }
  ul.pied_haut_lien li.lepremier:before { content: ""; }
  ul.interministeriel { margin-top: 1em; padding-top: 1.5em; border-top: 2px solid #cccccc; text-align: center; }
  ul.interministeriel li { display: inline; width: 980px; margin-top: 20px; }
  
  
  /*
    @content la page d'accueil
    @version desktop
  */
  header.home{padding-top: 10px; padding-left:0px; background: #ffffff; height: 75px; }
  header.home #menu_langues { float: left; }

  header.home a { color: #000000; font-weight: bold; }

  header.home #formulaire_recherche input{float: left;}
  header.home #logo a:hover, #interministeriel a:hover,
  header.home #logo a:hover, #interministeriel a:focus,
  header.home #logo a:hover, #interministeriel a:active {text-decoration:none;border-bottom: none}

  header.home #menu_reseaux_sociaux { position: absolute; top: 38px; right:0; display: inline;  } 
  header ul#menu_reseaux_sociaux li { display: inline-block; vertical-align: middle;  position: relative}
  header ul#menu_reseaux_sociaux li a { /*padding-left: 1.5em; */ /*padding-bottom: 1.2em;*/ margin: 0; position: absolute}
  header.home ul#menu_langues li { display: inline-block; margin-top: .4em; }
  header.home ul#menu_langues li a { color: #000000; }
  header.home ul#menu_langues li a:hover,
  header.home ul#menu_langues li a:focus,
  header.home ul#menu_langues li a:active { text-decoration: underline; }
  header.home ul#menu_reseaux_sociaux,
  header.home ul#menu_langues { margin-top: 0; }

  header.home  .soumettre {cursor: pointer; margin-top: 0;}
  header.home ul li.haut_facebook { margin-top: 0; }

  /* affichage du menu haut de page */
  #menus li{display: block; font: 1em Arial;}
  #menus a { color:#000000 }
  #menus a:hover, #menus a:focus, #menus a:active {border-bottom: none; text-decoration: none; }
  #menus ul li.tablette,
  #menus ul li.mobile { display: none; }
  #menu_bas a { color: #666666; }

  header.home .haut_youtube {
    background: url(/fr/squelettes/_images/sprite_general.png) -96px 0 no-repeat;
    cursor: pointer;
  }
  header.home .haut_facebook {
    background: url(/fr/squelettes/_images/sprite_general.png) -140px 0 no-repeat;
    cursor: pointer;
  }
  header.home .haut_twitter {
    background: url(/fr/squelettes/_images/sprite_general.png) -184px 0 no-repeat;
    cursor: pointer;
  }
  header.home .haut_pinterest {
    background: url(/fr/squelettes/_images/sprite_general.png) -493px -52px no-repeat;
    cursor: pointer;
  }
  header.home .haut_flickr {
    background: url(/fr/squelettes/_images/sprite_general.png) -228px 0 no-repeat;
    cursor: pointer;
  }
  header.home .haut_googleplus {
    background: url(/fr/squelettes/_images/sprite_general.png) -272px 0 no-repeat;
    cursor: pointer;
  }
  header.home .haut_dailymotion {
    background: url(/fr/squelettes/_images/sprite_general.png) -316px 0 no-repeat;
    cursor: pointer;
  }
  header.home .haut_storify {
    background: url(/fr/squelettes/_images/sprite_general.png) -360px 0 no-repeat;
    cursor: pointer;
  }
  header.home .haut_rss {
    background: url(/fr/squelettes/_images/sprite_general.png) -449px 0 no-repeat;
    cursor: pointer;
  }
  header.home .haut_information {
    background: url(/fr/squelettes/_images/sprite_general.png) -493px 0 no-repeat;
  }
  header.home .haut_linkedin {
    background: url(/fr/squelettes/_images/sprite_general.png) -493px -26px no-repeat;
    cursor: pointer;
  }

  header.home .langues,header.home  .reseaux_sociaux { display: none; }

  .formulaire_spip .formulaire_recherche_hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  .formulaire_spip button {
    text-align: center;
    cursor: default;
    color: buttontext;
    padding: 3px 6px 3px;
    margin-top: .2em;
    background-color: #ffffff;
    border: 2px outset buttonface;
    position: absolute;
    top: 2px;
    right: .7px;
    width: 14px;
    height: 14px;
    clear: both;
  }
  .formulaire_spip .icon {
    display: inline-block;
    vertical-align: text-top;
    background-image: url(/fr/squelettes/_images/loupe_recherche.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
  }

  /*
    @content SlideShow
    @version desktop
  */
  #slideshow {max-width:720px;width:70%;display:inline-block;position: relative}
  #slideshow .bouton_pause { background: url(/fr/squelettes/_images/play_pause_diapo.png) transparent no-repeat 0px 0px; }
  #slideshow .bouton_play { background: url(/fr/squelettes/_images/play_pause_diapo.png) transparent no-repeat 0 -24px; }
  .callbacks_nav.prev, .callbacks_nav.next { position:absolute;top:130px;width:20px;height:51px;display:block;z-index:101;cursor: pointer; }
  .callbacks_nav.prev { left:10px;background: url(/fr/squelettes/_images/fleche_une_diapo.png) transparent no-repeat 0px 0px; z-index: 18;  }
  .callbacks_nav.next { margin-right:10px;background: url(/fr/squelettes/_images/fleche_une_diapo.png) transparent no-repeat -40px 0px; z-index: 18; }
  .callbacks_nav.prev,
  .callbacks_nav.next { line-height: 120px; overflow: hidden; }
  .callbacks_nav.prev:hover, .callbacks_nav.prev:active, .callbacks_nav.prev:focus{ background-position:-20px; }
  .callbacks_nav.next:hover, .callbacks_nav.next:active, .callbacks_nav.next:focus { background-position:-60px;}
  ul.callbacks_tabs { text-align: right; }
  ul.callbacks_tabs li { width:25px;height:0;padding-top:25px;line-height:1;text-indent: -9999px;background-image:url(/fr/squelettes/_images/pagination_grosse.png);background-position:0 0;overflow: hidden; display: inline-block;/*overflow:hidden;*/ cursor: pointer; }
  ul.callbacks_tabs li.callbacks_here { background-position:0 -24px; }
  ul.callbacks_tabs li a { padding: 25px; }
  ul.callbacks_tabs li:hover, ul.callbacks_tabs li:active, ul.callbacks_tabs li:focus { background-position:0 -24px; }
  .callbacks_nav:active { opacity: 1.0; }
  .callbacks_nav.next { left: auto; right: 0; }
  .caption_text{bottom: 10px;position: absolute; z-index:0;padding:0 1em 0 1em; }
  .callbacks2_tabs { float: right; }
  .callbacks2_tabs span { float: left; padding-top: .5em; }
  .callbacks2_tabs span i { font-style: italic; }


  /* DECLARATION HOME
   ------------------------------------- */
  /*
    @content Dernieres déclaration page d'accueil
    @version desktop
  */
  #dernieres_declarations{
    width: 28%;
    margin-left: 1%; 
    display:inline-block;
    vertical-align:top;
  }

  #dernieres_declarations a:hover { text-decoration: underline; }
  #dernieres_declarations ul li {list-style-image: url(/fr/squelettes/_images/home/home_fleche_bleue.gif); margin-bottom: 10px}
  #dernieres_declarations ul {padding: 0 0 0 14px}
  .bas_droit{right: 0px; bottom:28px; padding-bottom:10px;position: absolute; border-bottom: 1px solid #999999;width:28%;text-align:right;}
  .bas_droit:before { content: "\00BB \0020"; color: #336699; }

  /*
    @content Twitter timeline page d'accueil (version lang)
    @version desktop
  */
  .twitter-timeline-wrapper { float: right; width: 28%; margin-left: 2%; }

  .twitter-timeline { width: 100%; }

  .encadre_twitter { border: solid 1px #cccccc; height: 215px; overflow: auto;}
  .entete_twitter { padding: .5em; }
  .entete_twitter a { font-weight: bold; }
  .entete_twitter,
  .pied_twitter { margin: .3em .4em 0 0; background-color: #f4f2f1;  }
  .join_conversation { text-align: right; float: right; margin: .3em .4em 0 0; }
  .twitter_update_list li { margin: 1em .5em 1em .5em; }
  .twitter_update_list li span { display: block; }
  .timeline {border-radius: 0px;}
  .avec_twitter{ max-width:720px;width:70%; float: left}
  
  /* audio et video html5 */
  
   audio {width:320px;height:24px}
   video {width:426px;height:240px}

  /*
    @content salle de presse
    @version desktop
  */
  .sp_433px { width: 433px; }
  .sp_432px { width: 432px; }
  .double_line { width: 35%; }
  .cadre_box { width: 210px; }
  a div.cadre_gris:hover, a div.cadre_gris:active, a div.cadre_gris:focus { border: 1px solid #336699; }
  .sp-gauche-bb { width: 50%; }
  .sp-droite-bb { width: 50%; }
  .pagination_comm { margin: .8em 1em .1em 0; }
  .cadre_central { width: 207px; height: 155px; margin-right: 13px; }
  .marge_img_reseaux { margin: 0 .5em 0 .6em; }

}

.galleryview img {width: auto; height: 350px}
  /* special pour expo virtuelle */
#container_expo .galleryview img {width: auto; height: auto}

.galleryview .caption_text{bottom:0px;padding: 0 1em;}
.galleryview .caption{background: #000000;bottom: 0;color: #FFFFFF;cursor: pointer;height: 30px;left: 0;text-shadow: none;width: 100%;z-index: 500;}

/* Resultat de la recherche */
#recherche_milieu{float:left;width:950px;padding:0 0 0 25px;}
#recherche_milieu input[type="submit"] {border:none;width:14px;height:14px;background: transparent url(../_images/bt-chercher.gif) no-repeat center;overflow: hidden;text-indent: -999px;font-size: 0;line-height: 0;cursor:pointer;}
#recherche_milieu .titrechemin a{font:9.6px Arial;color:#5e799e;margin:0 5px 0 0;}
#recherche_milieu .titrechemin {font:9.6px Arial;color:#5e799e;margin:0 5px 0 0;}
#recherche_milieu h1{color:#000;border-bottom:solid 1px #CCC;padding-bottom:5px;width:100%;margin-bottom: 15px;}
#recherche_milieu h2{font:bold 18px Arial;color:#004494;width:100%;margin-top:20px;}
#milieu .cartouche { margin-bottom: 15px; }
#milieu .rubrique {list-style-image: url("../_images/home/home_fleche_bleue.gif");list-style-position:outside;padding-left:25px;}
#milieu .article {list-style-type:none;list-style-position:outside;padding-left:25px;}
#milieu .article .descriptif{font:regular 12px Arial;color:#000000;margin-top:0px;margin-bottom:0px;margin-left:10px;}
#milieu .article .date{font:italic 12px Arial;color:#000000;margin-top:0px;margin-left:10px;}
.article a{font:bold 12px Arial;color:#004494;}
#recherche_milieu ul {list-style: none; list-style-type: none; padding: 0; margin: 0;}
#recherche_milieu li {border-top: 1px solid #DDDDDD;padding: 0.9em 0.2em;}
 
#recherche_milieu .article_rubrique_date{padding: 0; margin: 0}
#recherche_milieu .article_descriptif{padding: .5em 0em; margin: 0}
 
.filtres_recherche .on {font-weight: bold;}
#recherche_milieu table th, table.spip th{
background: none;
}
 
#encadre_recherche {
    background-color: #EEEEEE;
    margin: 0 0 15px;
    width: 100%;
}
#recherche_milieu h5 a{font:normal 12px Arial;color:#004494;}
 
#recherche_milieu .form_avancee li {
    border-top: none;
    padding: 1em 0em;
}
 
.form_avancee li {list-style:none; list-style-type: none;float: left;  position: relative;}
.filtres_recherche {clear: both}
.form_avancee{padding: 0; margin: 0}
.form_avancee li input.text {width: 300px; height: 1.02em;}
.form_avancee li select {height: 21px;margin-right: 10px;}
.form_avancee {padding: 10px}
.filtres_recherche {padding-bottom: 5px;width: 100%; position: relative;}
.filtres_recherche p { margin: 0; padding: 15px; }
.marges_logos { padding-top: 0px; padding-bottom: 10px; padding-left: 5px; }
.acces_rapide{right: 0px; /*position: absolute;*/ bottom: 0px;}
.colonnes5 {
    width: 100%;
    /* max-height: 600px; */
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
}
ul li.autre {
    -webkit-column-break-before: always; /* Safari & Chrome */
    -moz-column-break-before: always; /* Firefox */
    -ms-column-break-before: always; /* Internet Explorer */
    -o-column-break-before: always; /* Opera */
    column-break-before: always;
}

 
.annuaire_mfe dd{padding: .3em 0}
 
#menu_secondaire_ombre_recherche{background:url("../_images/ombre.jpg") repeat scroll 0 0;float:right;height:13px;width:1000px;margin:0;padding:0;}

/*
  @content Pour la salle de presse
  @version Desktop
*/

.text_roboto_noire,
.text_roboto_bleu_41px,
.text_roboto_bleu_34px,
.text_roboto_bleu_27px { display: block; }
.text_roboto_bleu { font-family: RobotoMedium, Georgia, serif bold; color: #336699; margin-bottom: 1em; }
.text_roboto_noire { /*font-family: RobotoMedium, Georgia, serif bold; */color: #000000; font-size: 1.115em; }
.text_roboto_bleu_41px { font-size: 1.513em; }
.text_roboto_bleu_34px { font-size: 1.275em; }
.text_roboto_bleu_27px { font-size: 0.820em; }
.cadre_gris_droite_bas { border-bottom: 1px solid #cccccc; border-left: 1px solid #cccccc; }
.cadre_gris_gauche_bas { border-bottom: 1px solid #cccccc; }
.cadre_gris_droite_bas_last { border-left: 1px solid #cccccc; }
.gauche div.cadre_gris_gauche_bas,
.droite div.cadre_gris_droite_bas,
.gauche div.cadre_gris_gauche_bas_last,
.droite div.cadre_gris_droite_bas_last { padding: .8em 0 .8em 0; }
.cadre_gris_marge { margin-bottom: 1em; padding: 1em 0 1em 0; }
.cadre_box  { line-height: 2.4em; background-color: #f7f9fb; }
.titre_gras { font-weight: bold; color: #000; }

.padding_contenu,
.padding_contenu_une,
.padding_contenu_declaration { display: block; padding: .6em; }
.padding_contenu { height: 22px; }
.padding_contenu_une { height: 51px; }
.padding_contenu_declaration { height: 66px; }
.fiche_declaration ul#tabs li { float: left; padding: .6em; font-size: 1.2em; cursor: pointer; }
.fiche_declaration ul#tabs li.active a { color: #336699; border-bottom: 2px solid #336699; }
.fiche_declaration ul#tabs li a { color: #000000; font-weight: bold; }
h2.sp_titre { margin: .1em 0 0 .2em; font-size: 2em; }
h2.sp_titre_section,
h2.sp_titre_section_carte { font-family: Georgia, serif bold; font-weight: bold; font-size: 1.4em; padding: .4em 0 0 .4em; }
h3.sp_titre_article { color: #666666; text-transform:uppercase; font-size: 1.1em; font-weight: bold; }
.droite a, .gauche a { text-decoration: none; }
.double_ligne { display: block; padding: 0; margin: 0; border: 0 none; border-top: medium double #ccc; }
.img_reseau { padding: .4em; width: 100%; }
.bouton_double_line img { display: block; margin-left: auto; margin-right: auto; padding-bottom: 1em; }
.bouton_double_line { display: block; background: url(/fr/squelettes/_images/salle_presse/double_line.png) repeat-x 0 center;}
.picto_reseaux_sociaux { width: 123px; margin: 0 14px 14px 0; padding: .7em 1em .4em 1em; font-weight: bold; float: left; }
.picto_reseaux_sociaux img { padding-bottom: 0.3em; vertical-align: middle; }
.picto_reseaux_sociaux a { display: block; font-weight: bold; color: #000000; }
.picto_reseaux_sociaux a.spip_out { background:none;padding-right:0; }
.picto_reseaux_sociaux_dernier { margin-right: 0; }